/* ★メニューボタン用のwebフォント読込み★ */
@font-face {
  font-family: 'TitilliumWeb-Regular';
  src: url('font/TitilliumWeb-Regular.eot');
  src: url('font/TitilliumWeb-Regular.eot?iefix') format('eot'), url('font/TitilliumWeb-Regular.woff') format('woff'), url('font/TitilliumWeb-Regular.ttf') format('truetype'), url('font/TitilliumWeb-Regular.svg#webfontjSpbZQRv') format('svg');
}

/* ★全体用のwebフォント読込み 300/400/500 ★ */
@font-face {
  font-family: 'NotoSansJP-Medium-subset';
  src: url('font/NotoSansJP-Light-subset.ttf');
  src: url('font/NotoSansJP-Light-subset.eot');
  src: url('font/NotoSansJP-Light-subset.eot?iefix') format('eot'), url('font/NotoSansJP-Light-subset.woff2') format('woff2'), url('font/NotoSansJP-Light-subset.ttf') format('truetype'), url('font/NotoSansJP-Light-subset.svg#webfontjSpbZQRv') format('svg');
  font-weight: 300;
}

@font-face {
  font-family: 'NotoSansJP-Medium-subset';
  src: url('font/NotoSansJP-Regular-subset.ttf');
  src: url('font/NotoSansJP-Regular-subset.eot');
  src: url('font/NotoSansJP-Regular-subset.eot?iefix') format('eot'), url('font/NotoSansJP-Regular-subset.woff2') format('woff2'), url('font/NotoSansJP-Regular-subset.ttf') format('truetype'), url('font/NotoSansJP-Regular-subset.svg#webfontjSpbZQRv') format('svg');
  font-weight: 400;
}

@font-face {
  font-family: 'NotoSansJP-Medium-subset';
  src: url('font/NotoSansJP-Medium-subset.ttf');
  src: url('font/NotoSansJP-Medium-subset.eot');
  src: url('font/NotoSansJP-Medium-subset.eot?iefix') format('eot'), url('font/NotoSansJP-Medium-subset.woff2') format('woff2'), url('font/NotoSansJP-Medium-subset.ttf') format('truetype'), url('font/NotoSansJP-Medium-subset.svg#webfontjSpbZQRv') format('svg');
  font-weight: 500;
}
